"RSS Feed" = "RSS Feed";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\
	";
"Feed:" = "Feed:";
"Title" = "Title";
"Language" = "Language";
"en" = "en";
"Chinese (Simplified)" = "Chinese (Simplified)";
"Chinese (Traditional)" = "Chinese (Traditional)";
"Danish" = "Danish";
"Dutch" = "Dutch";
"English" = "English";
"French" = "French";
"German" = "German";
"Hebrew" = "Hebrew";
"Italian" = "Italian";
"Japanese" = "Japanese";
"Spanish" = "Spanish";
"Swedish" = "Swedish";
"Other..." = "Other...";
"Items:" = "Items:";
"Title" = "Title";
"Description" = "Description";
"Link" = "Link";
"Publish Date" = "Publish Date";
"Get Date" = "Get Date";
"+" = "+";
"-" = "-";
"Total Number" = "Total Number";
"RSS Page Link" = "RSS Page Link";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\
	";
"Enable" = "Enable";
